<?xml version = '1.0' encoding = 'UTF-8'?>
<NODES>
   <Node>
      <Name>sun3app1</Name>
      <ProcessName>sun3app1_sun3app1pool-1-thread-1_sun3app1_sun3app1</ProcessName>
      <ResultString> :successful</ResultString>
      <Status>success</Status>
      <TraceFile/>
   </Node>
</NODES>